<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_height="match_parent"
    android:background="@color/white"
    xmlns:ads="http://schemas.android.com/apk/res-auto"
    tools:context="stickeradmin.signalstickers.trending.stickermaker.WhatsAppBasedCode.StickerPackListActivity2"
    tools:showIn="@layout/loader_activity_sticker_pack_list"
    android:orientation="vertical">

    <com.google.android.gms.ads.AdView
        xmlns:ads="http://schemas.android.com/apk/res-auto"
        android:id="@+id/adView_1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"
        ads:adSize="SMART_BANNER"
        ads:adUnitId="@string/AdmobBanner_1">

    </com.google.android.gms.ads.AdView>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/info_message"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="16dp"
            android:background="@color/black"
            android:textColor="@android:color/holo_green_light" />
    </RelativeLayout>

    <TextView
        android:id="@+id/error_message"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="@android:color/holo_red_dark" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/sticker_pack_list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

</LinearLayout>
